

div.phperror {
	position: fixed;
	top:10px;
	left: 140px;
	color: red;
	font-size: 11px;
	z-index: 10000;
}


label {
	cursor: pointer;
}

div#duration {
	position: absolute;
	top: 5px;
	left: 1000px;
	width: 100%;
	text-align: center;
	color: black;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	z-index: 10000;
}

div#duration a {
	color: black;
	text-decoration: underline;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	z-index: 10000;
}

td.formularError {
	color: black;
	border: 1px #8F1B1B solid;
	background-color: #F5BABA;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#duration a.link {
	color: #009966;
}

#backoffice_toolbar {
	
	color: red;
	
}

#backoffice_toolbar_i18n {
 	border: 1px #444444 solid;
	background-color: #DFDFDF;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 3px;
}

/*********** Warenkorb START *********************/

SELECT#country { width: 250px; }
INPUT#Firstname { width: 190px; }
INPUT#Surname { width: 190px; }
INPUT#CompanyName { width: 190px; }
INPUT#UID { width: 243px; }
TR#Firstname_row TD.left DIV { width: 180px; }

/*********** Warenkorb END *********************/